<?xml version="1.0"?>
<gconf>
        <entry name="num-lines" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/num-lines"/>
        <entry name="exe-path" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/exe-path"/>
        <entry name="editor" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/editor"/>
</gconf>
